---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: x86_64
  version: 3.23.0
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.0-x86_64.tar.gz
  iso: alpine-minirootfs-3.23.0-x86_64.tar.gz
  date: 2025-12-03
  time: 16:18:07
  size: 3711894
  sha256: 3e5ad2b5f680f08cbc4cfa82ba180c99ba5cab54de0c87e138c905cc4b3e029c
  sha512: ce3eea17f9088c667af1d9b1bb7003a204cc981a4a7cb60d4f94f080e25d5b2f561cb281be7401c73c4251bb606b64b3f9b95d36e0177a84d86d38bb48912ee3
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.23
  arch: x86_64
  version: 3.23.0
  flavor: alpine-netboot
  file: alpine-netboot-3.23.0-x86_64.tar.gz
  iso: alpine-netboot-3.23.0-x86_64.tar.gz
  date: 2025-12-03
  time: 16:19:38
  size: 378777906
  sha256: c3d7786f6ef034937db98f269ba32538881f8df3a55c03df51b013ae3c606ee7
  sha512: 1d67be963fb37ce5f56e117220fb5c3c918f01bd54b5739c16e2d33cf640a796d7e6c549eeee5655a53c02d13ac80e719db580da61b385fed977393576e8691b
